:root {
  --navBgColor: #b0b0b0;
  --opacitynavBgColor: rgba(223, 215, 194, 0);
  --navTextColor: rgb(74, 74, 74);
  --navhoverColor: rgb(240, 240, 240);
  --highLightColor: rgb(248, 248, 248);
  --hoverColor: rgba(255, 255, 255, 1);
  --darkColor: rgb(190, 190, 190);
  --titleColor: rgb(255, 255, 255);
  --mainFontColor: rgb(226, 226, 226);
  --opacityFontColor: rgba(218, 217, 215, 0.5);
  --mainBorder: 1.5px solid var(--opacityFontColor);
}
article > h1{
    font-size: 36px;
    color: var(--titleColor);
    text-align: center;
    margin-bottom: 75px;
}
article > h1::before {
  content: "";
  width: 50px;
  height: 3px;
  background-color: var(--titleColor);
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
}
article > h1::after {
  content: "";
  width: 50px;
  height: 3px;
  background-color: var(--titleColor);
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
}
article > h2{
  font-size: 36px;
  color: var(--titleColor);
  text-align: center;
  margin-bottom: 75px;
}
article > h2::before {
  content: "";
  width: 50px;
  height: 3px;
  background-color: var(--titleColor);
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
}
article > h2::after {
  content: "";
  width: 50px;
  height: 3px;
  background-color: var(--titleColor);
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
}
.aboutText h2{
    color: var(--titleColor);
    font-size: 24px;
    margin-bottom: 24px;
    text-align: center;
}
#copyright {
  background-color: #828282;
  color: #FFF;
  font-weight: bold;
}
.footer_logo img {
  width: 60%;
  margin: auto;
}
#nav-icon span {
  background: var(--darkColor);
}
.item4 {
  padding: 0 2%;
}
.item3 {
  width: 50%;
}
.item3 img {
  box-shadow: 3px 3px 8px rgba(255, 228, 166, 0.528);
}
.hamburger {
  background-color: #000;
}
.aboutText {
  background-color: rgba(255, 255, 255, 0.185);
  box-shadow: 5px 5px 8px rgba(255, 228, 166, 0.528);
}
.aboutFlex img {
  box-shadow: 5px 5px 8px rgba(183, 128, 223, 0.528);
  border: 2px solid rgba(255, 255, 255, 0.85);
  padding: 3px;
}
.navbar {
  background-color: var(--opacitynavBgColor);
  /* box-shadow: 0px 2px 5px rgba(0,0,0,0.2); */
}
#nav-icon span {
  background: var(--darkColor);
}
/*
#home,#myCarousel{
  margin-top: 88px;
} */
/* .mainBg {
  background-color: var(--navBgColor);
  background-size: cover;
  background-attachment: fixed;
} */
body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 2.3cm;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(../img/bg.png) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-bottom: 20%;
}
.mainMask {
  background-color: rgb(0, 0, 0);
}
.roomItem img {
  border-radius: 50%;
  box-shadow: 3px 3px 8px rgba(255, 228, 166, 0.528);
  padding: 3px;
}
.roomItem .newsTitle {
  border-bottom: 1px solid rgba(244, 244, 244, 0.568);
}
.roomItem .newsTitle h3 {
  font-size: 18px;
  color: rgb(241, 241, 241);
  line-height: 26px;
  padding-bottom: 5px;
}
.newsTitle h3{
  width: calc(100% - 54px);
  display: inline-block;
  font-size: 20px;
}
.roomItem .newsText p {
  font-weight: lighter;
  text-align: left;
  line-height: 26px;
}
.roomItem {
  text-align: center;
}
.listMenuArea h3{
  color: var(--highLightColor);
    text-align: center;
    font-size: 24px;
    border-bottom: var(--mainBorder);
    padding-bottom: 10px;
}
.listMenuArea img{
  margin: 40px auto;
  width: 5%;
  filter: brightness(0.6);

}
.banner-full {
  background-image: url(../img/banner1.jpg)
}
.section:nth-child(odd) {
  background-color: #1d1d1db9;
  box-shadow: 0px 3px 12px rgba(255, 228, 166, 0.528);
}
.newsItem img {
  border: 2px solid rgba(255, 255, 255, 0.822);
}
.listMenuItem li {
  width: 100%;
}
.trafficArea>div {
  width: 100%;
  margin: auto;
}
.trafficText ul{
  border-right: none;
  width: 20%;
}
.trafficText img {
  filter: brightness(2);
}
#copyright {
  padding-bottom: 50px;
}
#sns ul li {
  filter: brightness(1);
  border-bottom: none;
}
#sns {
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #828282;
}
#sns ul {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: center;
}
.top {
  filter: brightness(5);
  top: -5px;
  left: 1px;
}
.footer {
  background-color: #828282;
  box-shadow: 0px -8px 12px rgba(237, 237, 237, 0.528);
}
.hovereffect {
  border-radius: 5px;
  border-style: double;
  border-width: 8px;
  border-color: #e4b97300;
  box-shadow: 3px 3px 5px rgba(44, 44, 44, 0.301);
}
.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}
.btn_a{
  margin: 20px auto 20px;
  font-size: 18px;
}
.btn_a {
  border: 1.5px solid var(--darkColor);
  width: 25%;
  text-align: center;
  overflow: hidden;
  transition: .5s;
}
.btn_a a:hover{
color:#000;
}
.pictureArea h3 {
  text-align: center;
  margin-bottom: 10px;
}
/* 響應式選單*/
@media (max-width:1200px) {
  #logo {
    width: 100%;
  }
  #home,
  #myCarousel {
    margin-top: 88px;
  }
  .navbar {
    background-color: var(--navBgColor) !important;
  }
  .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
  }
  .navbar-brand>img {
    margin: auto;
  }
  .collapse {
    position: absolute;
    display: block;
    top: -1200%;
    margin: 0;
    left: 100%;
    width: 100%;
    min-height: 100vh;
    background-color: var(--navBgColor);
    transition: 0.5s;
  }
  .collapse.move {
    top: 0;
    left: 0;
    opacity: 1;
  }
  .shop1688 {
    left: 15px;
  }
  /* .navbar-collapse{
    background-color: var(--navBgColor);
  } */
  .navbar-header {
    float: none;
  }
  .navbar .container-fluid {
    padding: 0;
  }
  .container-fluid>.navbar-collapse {
    margin: 0;
  }
  .navbar-right {
    margin-right: 0;
  }
  .navbar-left,
  .navbar-right {
    float: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-nav {
    text-align: center;
    float: none !important;
    margin-top: 100px;
  }
  .navbar-nav>li>a::after {
    content: '';
    width: 0%;
    height: 3px;
    background-color: var(--navhoverColor);
    margin: auto;
    margin-top: 5px;
    display: block;
  }
  .navbar-nav>li>a:hover::after {
    width: 5%;
    transition: 0.5s;
  }
  .navbar-nav>li {
    float: none;
  }
  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
/*響應式調整*/
@media screen and (max-width:1200px) {}
@media screen and (max-width:1024px) {}
@media screen and (max-width:991px) {}
@media screen and (max-width:770px) {
  .trafficText ul {
    width: 55%;
  }
  .roomItem .newsTitle h4 {
    font-size: 19px;
  }
  .roomItem .newsText p {
    font-size: 16px;
  }
  .item3 {
    width: 100%;
  }
  .item2 {
    width: 100%;
  }
  .listMenuArea img{
    margin: 40px auto;
    width: 10%;
    filter: brightness(0.6);

  }
  .listMenuArea h3{
    font-size: 20px;
  }
}
@media screen and (max-width:576px) {}
@media screen and (max-width:414px) {}
@media screen and (max-width:375px) {}